Subject: [AVT] Re: RE: RE: Time-slot request on AVT WG

From: 윤석웅 <[email-masked]>
Date: Mon, 02 Jul 2007 15:54:28 +0900 (KST)

WINiPMail Mail

WINiPMail Mail

Dear Roni,

Actually, I submitted my initial draft one hour ago.

That's why you couldn't find it

Here is my initial draft.

BR,

Seokung

----- 메일의 원문 -----

From: Even, Roni <[email-masked]>

Sent: Mon Jul 02 15:46:26 KST 2007

To: 윤석웅 <[email-masked]>, Colin Perkins <[email-masked]>, Tom Taylor <[email-masked]>

Subject: RE: RE: Time-slot request on AVT WG

Seokung,

Is this draft posted already, what is its
name.

I suggest you send an email to the AVT
mailing list [email-masked] with a link to the
draft.

Roni Even

From: 윤석웅
[mailto:[email-masked]]

Sent: Monday, July 02, 2007 9:27
AM

To: Colin Perkins; Even, Roni;
Tom Taylor

Subject: Re: RE: Time-slot request
on AVT WG

Dear Chairs

I submitted initial
draft to [email-masked].

Actually, I am not
sure that my draft will meet the needs of AVT WG.

So, I want to discuss
my draft on AVT WG on 69th IETF.

If you give me a
time-slot, I really appreciate it.

If not, please help
me with guidance on how to proceed with my work.

See you soon.

BR,

Seokung

----- 메일의 원문 -----

From: Even, Roni
<[email-masked]>

Sent: Fri Jun 29 19:07:50
KST 2007

To: 윤석웅 <[email-masked]>, Colin Perkins <[email-masked]>,
Tom Taylor <[email-masked]>

Subject: RE: Time-slot request on
AVT WG

Seokung,

We noted your request. In the IETF meeting we may make presentation based on
available drafts (personal or WG). I could not find any draft that addresses
the topic.

We suggest that you will prepare an initial draft describing the issue you want
to address. The draft name may be draft-seokung-avt-seed-srtp-00.txt

Note that the deadline for draft submission is July 2, Monday by 09:00 ET
(13:00 UTC/GMT).

Regardless if you have a draft or not, the chairs will be happy to meet you
during the Chicago
meeting and help you with guidance on how to proceed with your work.

Regards

Roni Even

AVT co-chair

________________________________________

From: 윤석웅
[mailto:[email-masked]]

Sent: Friday, June 29, 2007 4:38 AM

To: Colin Perkins;
Even, Roni; Tom Taylor

Subject: Time-slot request on AVT WG

Dear Chairs

My name is Seokung Yoon and I works for KISA(Korea Information Security
Agency).

I am responsible for developing VoIP security.

In korea,
many enterprises already started VoIP service and their market share is
increasing gradually.

Actually, we are developing VoIP Phone including secure functions to protect
subscriber's privacies.

Our phone use SRTP for multimedia data encryption and support encryption
algorithms such as AES and SEED

SEED is a standard algorithm in korea
and IETF(RFC 4269) and adopted in TLS(RFC 4162) and IPSec(RFC 4196).

So, I want to extend the SRTP or STRCP with SEED algorithm for interoperbility.

Would you comment my proposal and allot time-slot on AVT WG in 69th IETF ??

I will introduce the present condition of VoIP service in korea and my
proposal.

Please reply to me.

BR,

Seokung

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt